How to install libplplot-c++11 on Debian 9 (Stretch)